.btn-border_ab1 {
  display: inline-block;
  text-align: center;
  width: 300px;
  background-color: #8CC63F;
  border: 1px solid #8CC63F;
  font-style: normal;
  font-size: 17px;
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
  padding: 12px 0px 12px 0px;
  border-radius: 50px;
  transition: .3s;
}

.btn-border_ab1:hover {
  background-color: #ffffff;
  border-color: #8CC63F;
  color: #8CC63F;
}

.btn-border_ab1_no {
  display: inline-block;
  text-align: center;
  width: 280px;
  background-color: #9A9A9A;
  border: 1px solid #9A9A9A;
  font-style: normal;
  font-size: 18px;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  padding: 15px 0px 15px 0px;
  border-radius: 6px;
  transition: .3s;
}

.btn-border_ab2 {
  display: inline-block;
  text-align: center;
  width: 520px;
  background-color: #0075c2;
  border: 1px solid #0075c2;
  font-style: normal;
  font-size: 17px;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  padding: 18px 0px 18px 0px;
  border-radius: 50px;
  transition: .3s;
}

.btn-border_ab2:hover {
  background-color: #ffffff;
  border-color: #0075c2;
  color: #0075c2;
}

.btn-border_ab2_no {
  display: inline-block;
  text-align: center;
  width: 280px;
  background-color: #9A9A9A;
  border: 1px solid #9A9A9A;
  font-style: normal;
  font-size: 17px;
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
  padding: 15px 0px 15px 0px;
  border-radius: 6px;
  transition: .3s;
}

